import request from '@/service/index'

// 获取c端微信签名
export function getWXSignature() {
  let url = window.location.href.split('#')[0];
  // let url = `https://luojigou.vip/app_web`;
  return request({
    url: `app/wx/sign`,
    method: 'GET',
    params: {url},
  });
}